export { imgRender } from './imgRender';
export { lineRender } from './lineRender';
export { shapeRender } from './shapeRender';
export { textRender } from './textRender';

export function clearCanvas(ctx, canvas) {
  ctx.clearRect(
    0,
    0,
    canvas.width || canvas.scrollWidth,
    canvas.height || canvas.scrollHeight
  );
}
